# 32/64 spec-file
#
Name:		dupeclean
Version:	1.2
Release:	%mkrel 2
Summary:	Clean duplicate Synaptic rpm entries
Summary(de):	Säubern von doppelten Synaptic Einträgen
URL:		http://pclinuxos.com
Source:		http://pclinuxos.com/%{name}-%{version}.tar.xz
Group:		System/Base
BuildRoot: 	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
License:	LGPLv2+
Requires:   	glibc >= 2.12.1
Requires:   	libstdc++6 >= 4.5.2
Obsoletes:  	%name < %version
BuildArch:	noarch

%description
A simple perl script to clear duplicate Synaptic RPM entries.Written by
Don Crissi for PCLinuxOS. 

#german
%description -l de
Ein einfaches Perl Script zum löschen von doppelten Synaptic Einträgen. 
Geschrieben von Don Crissi für PCLinuxOS.

%prep
%setup -q

%build
%install
rm -Rf %{buildroot}

mkdir -p %{buildroot}/%{_bindir}
install -m 0755 dupeclean %{buildroot}/%{_bindir}/dupeclean


%files
%defattr(-,root,root)
%{_bindir}/%{name}


%changelog
* Fri Mar 30 2012 Neal <nealbrks0 at gmail dot com> 1.2-2pclos2012
- process

* Fri Mar 30 2012 pinoc <vogtpet at gmail.com> 1.2-2pclos2012
- unified spec-file for 32/64
- updated to 1.2 for 64bit
- changed compression to xz
- renamed spec-file
- noarch rpm

* Sat Nov 28 2010 Neal <nealbrks0 at gmail.com> 1.1-1pclos2010
- update provided by pinoc

* Mon Oct 19 2010 Texstar <texstar at gmail.com> 1.0-1pclos2010
- import into pclos 


